Modify

Opened 12 years ago

Closed 11 years ago

#249 closed defect (fixed)

PerforcePlugin broken w/ vc-refactoring & wiki should specify repos version

Reported by: tegonzalez@… Owned by: ttressieres
Priority: normal Component: PerforcePlugin
Severity: normal Keywords:
Cc: Trac Release: 0.9

Description

The "slighly modified version of 0.9" isn't specific enough. This plugin is incompatible w/ Trac 0.10dev after major versioncontrol re-arch. Needs patch or wiki specification of the Trac repos version it works with.

Attachments (0)

Change History (3)

comment:1 Changed 12 years ago by ttressieres

Status: newassigned

i have been working of the compatibility with Trac 0.10dev for ten days...

You can see a first draft in the 0.10 subdirectory under PerforcePlugin

comment:2 Changed 11 years ago by Lewis Baker

Trac Release: 0.9

The latest version, 0.4.1, should work with recent versions of the 0.10dev trunk and the vc-refactoring sandbox.

There may have been some breaking changes in the Trac trunk since I last checked. Still need to verify that it works with the trunk.

comment:3 Changed 11 years ago by Lewis Baker

Resolution: fixed
Status: assignedclosed

I've just checked the plugin against trunk@3623 and it seems to be working fine.

Modify Ticket

Change Properties
Set your email in Preferences
Action
as closed The owner will remain ttressieres.
The resolution will be deleted.

Add Comment


E-mail address and name can be saved in the Preferences.

 
Note: See TracTickets for help on using tickets.